Subject: Gotta run - it'll increase my score!

From: Fanny O. Butler <[email-masked]>
Date: Fri, 6 Jul 2007 16:32:06 +0300

Brokers Move On ERMX!

EntreMetrix Inc. (ERMX)
$0.18

Heavy trading today as ERMX announced its launch of digital support
tools for its portfolio companies. Brokers are getting ahead of this
steady climb as they grab up large blocks of shares for there clients.
Look at the numbers and get on ERMX Friday morning!

It's a very tasty red you'll probably have some trouble stopping
drinking, plus it has a nice little frog on the label.
Sounds boring doesn't it?

With it's slow progression you feel like you're being pushed along by
the ebbs and whorls of a river on a summer's day. If you cna find it you
really should try it. I like that they found a model who doesn't quite
look natural in the face too - more of an authentic post-botox look.